html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display: block;}
img, object, embed {max-width: 100%;}
img {height: auto;}
body {font-family:Arial, sans-serif;font-size: 16px; -webkit-text-size-adjust: none;}
.container {/*padding-left: 20px; */padding-right: 20px}
.row {width: 100%; margin: 10px auto; overflow: hidden}
.mobileElement{width: auto; float: none; margin-left: 0px; margin-right: 0px}
#divhome {visibility:hidden; width: 100%}
#divhome .container {padding-left: 0px; padding-right: 0px}
#divhome .row {overflow: hidden}
#header-post{padding-top:0em}
.logo-post {float: left; margin:auto 10px auto 10px; background: url("http://img.service.moquadv.com/searchit/tld/m/logo-peeplo-new.png?v=0.9") center center no-repeat; height: 30px;width: 76px}
.logo-footer {float: left; margin:auto 10px auto 10px; background: url("http://img.service.moquadv.com/searchit/tld/m/logo-peeplo-new.png?v=0.9") no-repeat; font: 0.7em Arial; padding-left: 90px; padding-top: 10px;padding-bottom: 4px; margin-bottom: 20px}
*+html .logo-footer {margin:auto 10px auto 10px; background: url("http://img.service.moquadv.com/searchit/tld/m/logo-peeplo-new.png?v=0.9") no-repeat; font: 0.7em Arial; padding-left: 90px; padding-top: 10px; margin-bottom: 20px; float: none}
.desktop-footer {clear: both; border-left: 5px solid #C4E64D; margin-left: 10px; padding-left: 10px; font: bold 0.8em Arial; color: #3A4459; float: left }
.home-footer {clear: both; /*border-left: 5px solid #d4d4d4; border-radius: 2px 2px 2px 2px;*/ height: 25px; padding-left: 10px; font: 0.7em Arial; color: #aaa; float: left; /*width:161px; text-align: center*/ }
.home-footer-link a{color: #AAAAAA; float: left; font: 0.7em Arial; margin-top: 5px; text-decoration: none}
.tc-footer {margin-top: 10px; border-left: 5px solid #C4E64D; margin-left: 25px; padding-left: 10px; font: bold 0.8em Arial; color: #3A4459; float: left }
.privacy-footer {margin-top: 10px; margin-left: 10px;  font: bold 0.8em Arial; color: #3A4459; float: left; /*clear:left;*/ display:block; /*padding-top:10px;*/ padding-bottom:0px}
.postweb-home {text-align: left; margin:0 auto; position: relative; display: none; overflow: hidden; clear: both; top:10px}
.postweb-home li {display: inline; font-size: 0.8em} 
.postweb-home .unselected a {background-color: #EBEBEB; color: #3B4459; text-decoration: none; border-radius: 4px 4px 4px 4px; font: bold 1.0em Arial; padding: 2px 17px}
.postweb {width: 210px; text-align: left; margin:0 auto; position: relative; display: none}
.postweb li {display: inline; font-size: 0.8em} 
.postweb .selected a {font-weight: bold; color: #000; text-decoration: none}
.postweb .unselected a {color: #999; text-decoration: none}
.postweb-post {text-align: left; margin:0 auto 0px 10px; font-family: arial; position: relative; display: none}
.postweb-post li {display: inline; font-size: 0.88em} 
.postweb-post .selected a {font-weight: bold; color: #AADE55; text-decoration: none; border-left: 5px solid #AADE55; padding-left: 10px}
.postweb-post .post-unselected a {color: #AAA; text-decoration: none; margin-right: 30px}
.postweb-post .web-unselected a {color: #C3C3C3; text-decoration: none; margin-left: 30px}
.cat-flip {float: left; background: url("http://img.service.moquadv.com/searchit/tld/m/click.png?v=0.9"); width: 20px; height: 27px}
.cat-flip-sel {float: left; background: url("http://img.service.moquadv.com/searchit/tld/m/click-on.png?v=0.9"); width: 20px; height: 27px}
#header{font-family: arial}
#logo{margin:0px auto; background: url("http://img.service.moquadv.com/searchit/tld/m/logo-peeplo-index.png?v=0.9") center center no-repeat; height: 41px; width: 115px; position: relative}
#slogan {margin: 0 auto; position: relative; text-align: left; width: 210px; top: 33px; text-transform: uppercase; font-size: 0.6em; font-family: arial; font-weight: bold}
#slogan-post {margin-left: 20px; top: 37px; position: relative; text-align: left; text-transform: uppercase; font-size: 0.6em; font-family: arial; font-weight: bold}
.bookmarks {margin:10px 5px; overflow:hidden; font-family: arial;}
.bookmarks-icon {background: url("http://img.service.moquadv.com/searchit/tld/m/snk_iconresult.png?v=0.9"); background-repeat: no-repeat; width:42px; height:21px; float:left;margin:1px 5px 0 5px}
.bookmarks p.spotter {color:#333; float:left; font-size:0.9em; font-weight: normal; padding:8px 0 4px 5px; }
.bookmarks p.spotter a {color:#333}
.results {color: #BFBFBF; float: right; font: 0.7em/15px Arial; padding-left: 10px; margin-top: -10px}
.results .timer {float: right; margin: 0 3px;}
.results span {float: left;}
.timer {color: #BFBFBF; margin-left: 25px;}
p.url_center a {color: #38AC07; text-decoration: underline; font-size: 0.9em}
p.description_center {color: #000000; display: block; font-size: 0.9em; font-weight: normal;}
.container-detail {margin: 25px 0 25px 7px; overflow: hidden;}
.detail-image-preview {float: left; position: relative; width: 293px}
.detail-site {margin: 0 0 0 5px;}
li.title-list-detail a {color: #006CB2; font: bold 1.0em Arial; text-decoration: none;}
li.url-list-detail a {color: #39B713; font: 0.8em Arial; text-decoration: none;}
.detail-image-preview img {height: 90px; margin-left: 3px; width: 200px}
a.share-link {background: url("http://img.service.moquadv.com/searchit/tld/m/share.png?v=0.9") center center no-repeat; display: block; height: 20px; margin-top: 10px; width: 65px; float: right; margin-right: 5px}
.share-title {color: #66BFD8; float: left; font: bold 0.8em/20px Arial; margin-left: 10px; text-align: center; width: 70px;}
.blog-most-popular {background-color: #C4E64D; border-radius: 3px 3px 3px 3px; color: #FFFFFF; font: bold 0.8em Arial; margin-left: 15px; padding: 2px; text-align: center; width: 150px; margin-bottom: 15px}
li.title-list-blog-popular a {color: #006CB3; font: bold 0.9em Arial; text-decoration: none; margin-left: 15px}
.abstract-res {color: #000000; display: block; font: 0.8em Arial; font-weight: normal; margin-left: 15px; margin-top : 5px}
.posted-by-detail {color: #929296; display: block; font: 0.8em Arial; font-weight: normal; margin-left: 15px; margin-top: 5px}
.date-by {font-size: 0.8em; color: #929296}
.blog-popular-site {margin-bottom: 5px}
.share-link img {height: 20px; margin-left: 0px}
.select-post-web {background: url("http://img.service.moquadv.com/searchit/tld/m/select-post-web.png?v=0.9"); float: left; height: 31px; width: 17px; margin-right: 5px; margin-left: 5px}
#divhome .select-post-web {background: url("http://img.service.moquadv.com/searchit/tld/m/select-post-web.png?v=0.9"); float: left; height: 31px; width: 17px; margin-right: 5px;margin-left: 0px}
#msg {float: left; font: 0.9em Arial; position: relative; top: 20px; left: 118px}
/*cookie*/
.cookie-text-page {font: 12px Arial; color: #B0B0B0; /*width: 620px*/}
.cookie-text-home {font: 12px Arial; color: #B0B0B0; text-align: center}
*+html .cookie-text-home {font: 12px Arial; color: #B0B0B0; text-align: center; width: 980px; margin: 0 auto}
.cookie-text-home a{font: italic 12px Arial; font-weight: normal; color: #84C0EA; text-align: center}
a.keep-cookie {color:#b0b0b0 !important;}
/*.cookie-text-footer {font: 12px Arial; color: #B0B0B0; float: left; margin-left: 10px; margin-top: 3px;display:none}
.cookie-text-footer a{font: 12px Arial; font-weight: normal; color: #84C0EA; text-align: center}*/
*html .cookie-text-footer {font: 12px Arial; color: #B0B0B0; float: left; margin-left: 10px; margin-top: 3px; clear: both; width: 820px}
.result-cookie {/*width:620px; float:right;*/ background-color: #F7F7F7; font:11px Arial; color:#AAAAAA; padding:5px 10px; clear: both; margin-top: 15px}
.footer-down {position:absolute; bottom:0px; width:100%; background-color: #F7F7F7; padding:4px 0px; clear: both}
.footer-down-open {position:relative; width:100%; background-color: #F7F7F7; padding:4px 0px; clear: both}
.wrap.column-center {margin-top:5px;font-family:Arial, sans-serif;line-height:20px;}
.detailBlock, .relBlock, .sugBlock {padding-left:10px;padding-right:10px;}
.detailBlock {display:inline-block;border-bottom:1px dotted #DDD;padding-bottom:15px;padding-top:5px;margin-bottom:15px;}
.detailBlock h1 {margin:0 0 8px;color:#007FD8;font-size:1.34em;}
.detailBlock h1 a, .detailBlock h1 span {text-decoration:none;color:#007FD8;font-size:0.66em;}
.detailBlock img {max-width:120px;float:left;margin:5px 10px 5px 0;}
.detailBlock p {font-size:0.9em;color:#1f1f1f;}
.detailBlock p a {font-size:0.88em;color:#38AC06;}
.relBlock {clear:both;margin:15px 0;}
.relBlock.top {margin-top:0;}
.relBlock .listTitle, .sugBlock .listTitle {font-size:0.88em;font-weight:bold;color:#9ED93C;margin:0 0 7px;border-left:3px solid #9ED93C;padding:0 0 0 8px;line-height:18px;}
.relBlock .listTitle.tag {text-transform:lowercase;}
.relBlock .listTitle.tag:first-letter {text-transform:uppercase;}
.relBlock ul li a {color:#007FD8;font-size:0.9em;line-height:24px;}
.sugBlock {margin:15px 0;}
.sugBlock .sugItem h2 {margin:5px 0 0;}
.sugBlock .sugItem h2 a {font-weight:normal;color:#007FD8;font-size:0.7em;}
.sugBlock .sugItem p {font-size:0.9em;color:#1f1f1f;line-height:18px;}
.adBlock {text-align:center;}
.ad-wrap{text-align:center;padding:2px 0 5px 0;}
.ad-wrap.square{padding:10px 0;}
.adB {text-align:center;margin-bottom:5px;}
.adB.mid {margin-top:5px;}
.adB.bot {margin-top:5px;margin-bottom:10px;}
h1.cTitle {font-size:1.05em;color:#1f1f1f;line-height:18px;padding:5px 10px 0 10px;}
.cText {font-size:0.913em;color:#1f1f1f;line-height:18px;padding:5px 10px 0 10px;}

#outer2 {margin: auto; text-align: left;}
#outer2 {height: 45px; position: relative;}
.navwrap2 {float: right; left: -50%; margin-bottom: 0.7em; position: relative; text-align: left; top: 10px;}
.navwrap2 ul {left: 50%; list-style: none outside none; margin: 0; padding: 0; position: relative;}
.navwrap2 li {float: left; margin: 0;}
.navwrap2 li.last {margin-right: 0;}
.navwrap2 li a {float: left; padding: 3px 3px 4px; position: relative; text-decoration: none; top: -2px;}
#hmsearch {width: 100%; margin: 0 auto}
.hmsearch-npt {-webkit-border-radius: 4px; border-radius: 4px; float: left; border: 1px solid #CFCFCF; font-size: 0.9em; height: 25px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 40%; }
.hmsearch-npt-home {-webkit-border-radius: 4px; border-radius: 4px; float: left;  border: 1px solid #CFCFCF; font-size: 0.9em; height: 29px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 75%; line-height: 1}
#hmsearch-btn, #hmsearch-btn:hover {background-image: url("http://img.service.moquadv.com/searchit/tld/m/search-button-new.png"); border: 0 none; color: #FFFFFF; cursor: pointer; height: 27px; margin-left: 3px; margin-top: 0px; width: 48px; float: left}
#hmsearch-btn2 {background-image: url("http://img.service.moquadv.com/searchit/tld/m/search-button-new-home.png"); border: 0 none; color: #FFFFFF; cursor: pointer; height: 31px; margin-left: 3px; margin-top: 0px; width: 41px; float: left}  
#hmsearch-post {padding-top: 0px; float: left; width: 100%}
#outer {margin: auto; text-align: left;}
#outer {height: 45px; position: relative;}
.navwrap {float: right; left: -50%; margin-bottom: 1em; position: relative; text-align: left; top: 10px;}
.navwrap ul {left: 50%; list-style: none outside none; margin: 0; padding: 0; position: relative;}
.navwrap li {float: left; margin: 0;}
.navwrap li.last {margin-right: 0;}
.navwrap li a {background: none repeat scroll 0 0 #F7F7F7; color: #3C4459; float: left; font-weight: bold; padding: 6px 10px 4px; position: relative; text-decoration: none; top: -2px;}
.navwrap li a:hover {background: none repeat scroll 0 0 #A7DC4E; color: #FFFFFF;}
.clearer {clear: both; height: 1px; margin-top: -1px; overflow: hidden;}
li.navi-prev a {background: none repeat scroll 0 0 transparent; color: #3C4459; float: left; font: 13px Arial; padding: 6px 10px 0; text-decoration: none;}
li.navi-prev a:hover, li.navi-next a:hover {background: none repeat scroll 0 0 transparent; color: #9DD83D; float: left; font: 13px Arial; padding: 6px 10px 0; text-decoration: none;}
li.navi-next a {background: none repeat scroll 0 0 transparent; color: #3C4459; float: left; font: 13px Arial; padding: 6px 10px 0; text-decoration: none;}
.paging-open {border-left: 3px solid #D2F288; border-radius: 2px 2px 2px 2px; color: #3C4459; display: block; float: left; font: bold 13px Arial; height: 25px; padding-left: 6px;}
.paging-close {border-radius: 2px 2px 2px 2px; border-right: 3px solid #D2F288; color: #3C4459; display: block; float: left; font: bold 13px Arial; height: 25px; padding-left: 6px;}
.pag-selected {background-color: #A7DC4E; border-radius: 2px 2px 2px 2px; color: #FFFFFF; float: left; font-weight: bold; margin-right: 5px; padding: 6px 10px 4px;}
a.pag-unselected {background-color: #F7F7F7; border-radius: 2px 2px 2px 2px; color: #3C4459; float: left; margin-right: 5px; margin-top: 2px; padding: 6px 10px 4px; text-decoration: none;}
a.pag-unselected:hover {background-color: #A7DC4E; border-radius: 2px 2px 2px 2px; color: #FFFFFF; float: left; margin-right: 5px; padding: 6px 10px 4px;}    
.tc-footer {border-left: 5px solid #C4E64D; margin-left: 10px; margin-top: 10px; padding-left: 10px; font: bold 0.8em Arial; color: #3A4459; float: left; clear: both }
.privacy-footer {margin-left: 10px;  margin-top: 10px; font: bold 0.8em Arial; color: #3A4459; float: left; /*clear:left;*/ display:block; /*padding-top:10px;*/ padding-bottom:0px}

#hmfooter {margin-top: 20px; height: 70px}
#hmfooter li, #hmfooter li a {color: #1F2B38; text-decoration: none; text-shadow: 0 0 1px #CCCCCC;}
.Sponsored-Link {margin: 10px 10px 10px 0px; width: 100%; background-color: #FFF8E7; font-family: arial; padding-left: 10px; padding-bottom: 5px}
.Sponsored-Link ul {width: 90%;}
.Sponsored-Link li.description_top {color: #2C3339; display: inline; font-size: 1.0em; font-weight: normal; position: relative; top: 0px}
li {list-style-type: none}
.Sponsored-Link .ads_by {margin: -5px 0 0;}
*+html .Sponsored-Link .ads_by {margin: 0px 0 0;}
.Sponsored-Link .ads_by a {color: #666; font-size: 0.7em; text-decoration: none}
.Sponsored-Link li.title_top {margin: 0px 0 0}
.Sponsored-Link li.title_top a {color: #007FD8; font-size: 1.0em; font-weight: normal; text-decoration: underline}
.Sponsored-Link li.url_top {margin: 0px 0 10px}
.Sponsored-Link li.url_top a {display: inline; font-size: 1.0em; font-weight: normal; color: #39B713; position: relative; top: 0px}
.Sponsored-Link li.url_sitelinks {font-size:13px; font-weight:normal; display:block;margin-top:-10px; margin-bottom: 10px}
.Sponsored-Link li.url_sitelinks a {color:#39B713; text-decoration:none;margin-left:10px;float:left}
.Sponsored-Link li.url_sitelinks a:hover {text-decoration:underline}
div.line {clear: both; margin: 0 0 0px; overflow: hidden; padding: 0 0 10px 10px; position: relative; font-family: arial;}
span a {color: #39B713; font-weight: normal; text-decoration: underline; margin-bottom: 5px}
.posted-by {color: #000000; display: block; font: 0.9em Arial; font-weight: normal;}
.date {margin-left: 10px; color: #929296; font: 0.9em Arial}
.posted-by a{color: #38AC06}
.link {color: #38AC06; display: block; font: 0.9em Arial; font-weight: normal;}
.content-post {font-size: 0.9em; color: #2C3339}
.Related-Tag {display: inline; font-size: 0.8em; font-weight: bold; color: #333;}
.Related-Tag a{display: inline; font-size: 0.9em; font-weight: bold; color: #333}
#Navbar {margin: 0px 0 0 0px; overflow: hidden; width: 100%; font-family: arial; font-size: 0.8em}
#Navbar ul {float: left; width: 100%}
#Navbar .num_current {background-color: #FFFFFF; color: #64BF00; float: left; font-weight: bold; padding: 5px 9px 3px 6px}
#Navbar li.line-vert {background-color: #FFFFFF; float: left; height: 24px; width: 2px;}
#Navbar li.number {float: left;}
#Navbar li.number a {color: #FFFFFF; display: inline; float: right; font-weight: bold; padding: 5px 8px 0; text-decoration: none;}
#Navbar li.Prev {float: left; height: 24px}
#Navbar li.Prev a {color: #FFFFFF; font-family: Arial; font-size: 0.9em; font-weight: bold; height: 24px; text-decoration: none;}
#Navbar li.Prev b, #Navbar li.Next b {position: relative; top: -6px}
#Navbar li.Next {float: right; height: 24px;}
#Navbar li.Next a {height: 24px; font-weight:  bold; font-size:0.9em; font-family: Arial; color: #fff; text-decoration: none;}
.terms h1 {font: 1.2em Arial; letter-spacing: 0; clear: both}
.terms {font: 0.8em Arial; margin-left: 10px; margin-right: 10px; margin-top: 10px}
.privacy h1 {font: 1.2em Arial; letter-spacing: 0; clear: both}
.privacy {font: 0.8em Arial; margin-left: 10px; margin-right: 10px; margin-top: 20px;word-break:break-word;}
.privacy table {border-collapse:collapse;margin-top:10px;width:100%;}
.privacy table tr:first-child {background:#F5F5DC;}
.privacy table tr td:first-child {word-break:break-all;}
.privacy table td {padding:12px 13px 10px;border:1px solid #ddd;width:50%}
.top-page p {font: 0.8em Arial; color: #0087B8; margin-left: 10px; margin-top: 10px}
.alert {color: red; float: left; font: 0.7em Arial; margin:10px 10px 5px 10px; background-color: #eaeaea; padding:2px 5px}

/** ALL MOBILE **/
@media handheld, only screen and (max-width: 767px) {
	::selection 	 	{background: rgb(255,255,158);}
	::-moz-selection 	{background: rgb(255,255,158);}
	img::selection 		{background: transparent;}
	img::-moz-selection	{background: transparent;}
	body {-webkit-tap-highlight-color: rgb(255,255,158);}
	body {font-size: 16px; -webkit-text-size-adjust: none;}
	.row, body, .container {clear: both;width: 100%; min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px;}
	.row .mobileElementSpaced{width: auto; float: none; margin-left: 0px; margin-right: 0px; padding-left: 20px; padding-right: 20px;}
	.row .mobileElement{width: auto; float: none; margin-left: 0px; margin-right: 0px}
	#divhome .row, #divhome .container {width: auto;min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px;}
	#divhome .row .mobileElement{width: auto;float: none; margin-left: 0px; margin-right: 0px}
}
/*	IPHONE4/RETINA DISPLAY */
@media 	only screen and (-webkit-min-device-pixel-ratio: 2),
		only screen and (min-device-pixel-ratio: 2){
	.logo-post, .logo-footer {background: url("http://img.service.moquadv.com/searchit/tld/m/logo-peeplo-new@2x.png?v=0.9")no-repeat;background-size:76px 27px;}
	#logo{background: url("http://img.service.moquadv.com/searchit/tld/m/logo-peeplo-index@2x.png?v=0.9")no-repeat;background-size:115px 41px;}
}
/* MOBILE */
@media handheld, only screen and (max-width: 767px) {
	body {font-family: Arial, sans-serif}
}
/* Landscape */
@media screen and (min-width: 321px)
{
	#hmsearch {margin: 0 auto; width: 100%}
	.hmsearch-npt {-webkit-border-radius: 4px; border-radius: 4px; float: left; border: 1px solid #CFCFCF; font-size: 0.9em; height: 25px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 42%;}
	.tc-footer {border-left: 5px solid #C4E64D; margin-left: 10px; padding-left: 10px; font: bold 0.8em Arial; color: #3A4459; float: left; clear: both}
}
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.hmsearch-npt-home {-webkit-border-radius: 4px; border-radius: 4px; float: left;  border: 1px solid #CFCFCF; font-size: 0.9em; height: 29px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 83%}
}
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.hmsearch-npt {-webkit-border-radius: 4px; border-radius: 4px; float: left; border: 1px solid #CFCFCF; font-size: 0.9em; height: 25px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 19%; }
}
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (orientation : portrait) {
	.hmsearch-npt {-webkit-border-radius: 4px; border-radius: 4px; float: left; border: 1px solid #CFCFCF; font-size: 0.9em; height: 25px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 40%;  }
}
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 240px) 
and (orientation : portrait) {
	.hmsearch-npt {-webkit-border-radius: 4px; border-radius: 4px; float: left; border: 1px solid #CFCFCF; font-size: 0.9em; height: 25px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 42%;}
}
/* Old Smartphones (e.g. portrait) ------------------------- */
@media
only screen and (max-width: 319px) {
    .hmsearch-npt-home {-webkit-border-radius: 4px; border-radius: 4px; float: left;  border: 1px solid #CFCFCF; font-size: 0.9em; height: 29px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 67%;  }
}
@media
only screen and (max-width: 320px) and (max-height: 240px){
    .hmsearch-npt-home {-webkit-border-radius: 4px; border-radius: 4px; float: left;  border: 1px solid #CFCFCF; font-size: 0.9em; height: 29px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 75%; }
}
@media \0screen\,screen\9 {
#divhome {visibility:visible; position: relative;left: 0; top: 300px; width: 960px; margin: 0 auto}
#hmsearch {width: 100%; margin: 0 auto; position: relative; left: 100px}
#logo {margin-bottom: 10px}
.hmsearch-npt-home {-webkit-border-radius: 4px; border-radius: 4px; float: left;  border: 1px solid #CFCFCF; font-size: 0.9em; height: 29px; margin: 0 auto; outline: medium none; padding: 0 0 0 5px; width: 75%; line-height: 2}
}
